Bug 200725 - system-config-securitylevel does not save config for port 617
system-config-securitylevel does not save config for port 617
Status: CLOSED DUPLICATE of bug 197486
Product: Fedora
Classification: Fedora
Component: system-config-securitylevel (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Depends On:
  Show dependency treegraph
Reported: 2006-07-31 08:03 EDT by Thomas Hutterer
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-08-04 13:02:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Thomas Hutterer 2006-07-31 08:03:44 EDT
Description of problem:
system-config-securitylevel does not store configuration for port 617

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. enter port 617 in 'other ports'
2. press OK
3. restart system-config-securitylevel
Actual results:
After I restart system-config-securitylevel port 617 is not shown. And it is
also not stored in /etc/sysconfig/iptables and

Expected results:
entry for port 617 in files /etc/sysconfig/iptables and

Additional info:
Comment 1 Chris Lumens 2006-08-04 13:02:10 EDT

*** This bug has been marked as a duplicate of 197486 ***

Note You need to log in before you can comment on or make changes to this bug.